Page MenuHomePhabricator

[Bug] [Beta] Lazily loaded references sometimes cannot be viewed
Closed, DeclinedPublic

Description

Steps to reproduce

  1. Visit https://en.m.wikipedia.org/w/index.php?oldid=892300871on the MinervaNeue mobile site anonymously.
  2. Enable beta mode.
  3. Tap [4].

Expected results

  • The drawer opens and a reference is shown.

Actual results

  • The drawer opens then immediately closes.

Environments observed

  • Browser version: Chromium v73.0.3683.86
  • OS version: Ubuntu v18.10
  • Device model: Desktop
  • Device language: English

Check any additional observations

I think a similar issue was reported previously but I couldn't find it.

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2019, 3:16 PM
Jdlrobson changed the task status from Open to Stalled.Apr 23 2019, 1:17 AM
Jdlrobson added a subscriber: Jdlrobson.

Stalling this until we've made a decision about whether to promote or remove this feature. I feel it is rotting and should be removed and all associated tasks/epics resolved..

Jdlrobson closed this task as Declined.Jul 17 2019, 4:16 PM

Lazy loaded reference feature will be removed (see T222373)